net.sourceforge.pmd.cli

## Class CLITest

- java.lang.Object
- - net.sourceforge.pmd.cli.CLITest

-     public class CLITest
      extends Object

  Author:
    Romain Pelisse

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CLITest()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `changeJavaVersion()`
    `void` | `minimalArgs()`
    `static void` | `setUp()`
    `void` | `useEcmaScript()`
    `void` | `usingDebug()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CLITest

          public CLITest()

  - ### Method Detail

    - #### setUp

          public static void setUp()
                            throws Exception

      Throws:
        `Exception`

    - #### minimalArgs

          public void minimalArgs()

    - #### usingDebug

          public void usingDebug()

    - #### changeJavaVersion

          public void changeJavaVersion()

    - #### useEcmaScript

          public void useEcmaScript()

Copyright © 2002-2013 InfoEther. All Rights Reserved.